<?php

namespace Database\Seeders;

use App\Models\OperatorDialogue;
use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;

class OperatorDialogueSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        OperatorDialogue::factory()->count(10)->create();
    }
}
